﻿@import url(//www.google.com/css/gcs.css);
@import url(//www.google.com/css/modules/buttons/g-button.css);

/* sections */
body { margin:0;padding:1.3em 1.5em 1.5em; }
.g-doc { max-width:1000px; }
.g-doc-800 { width:750px; }

.header { margin:0 0 .6em -.2em;padding:0;position:relative; }
.header img.logo { float:left;height:40px; }
.header p { padding:.7em 0 0;text-align:right; }
.header select { font-size:.85em; }
.header h1 { display:none; }

.footer { margin:3em 0 0; }
.footer p { border:none;text-align:center; }

.left-nav ul { list-style:none;margin:0 2em 0 0;padding:0; }
.left-nav li { line-height:normal;padding-bottom:1em; }
.left-nav li.selected a { color:#000;font-weight:bold;text-decoration:none; }

.g-tpl-320-alt div.g-button { margin:0 0 20px; width:290px; }
.g-tpl-320-alt div.g-button div { margin:0 auto; width:260px; }
div.g-button p.first { font-size:1.2em;margin:0;padding:0 0 10px; }
div.g-button p.requirements { font-size:.85em;margin:0;padding:10px 0 0; }

.feature-list ul { list-style:none; margin:0; padding:0; }
.feature-list li { clear:left; line-height:normal; margin:0 0 1em 33px; padding:0; }
.feature-list li img { float:left; margin:0 8px 0 -33px; }
.feature-list li.last { margin-left:33px; }

.qsb-install h1, .qsb-install p { padding-bottom:5px; }
.qsb-install iframe { border:1px solid #999; height:150px; margin:0 0 0.5em 0; width:745px; }
.qsb-install .btns { margin:1em 0 0; padding:0; }
.qsb-install .download-btn { font-weight:bold; }

body.eula { margin:0;padding:.5em; }
.eula h2, .eula h3 { font-size:1em; }
.eula blockquote { margin:0 0 0 2em;padding:0; }
